BODY {
	BACKGROUND: #fff; MARGIN: 0px auto; COLOR: #000; FONT-FAMILY: "ËÎÌå"
}
TABLE {
	FONT-SIZE: 12px; LINE-HEIGHT: 160%
}
INPUT {
	FONT-SIZE: 12px; LINE-HEIGHT: 160%
}
SELECT {
	FONT-SIZE: 12px; LINE-HEIGHT: 160%
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}
.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none
}
.mgt11 {
	MARGIN-TOP: 11px
}
.mgt18 {
	MARGIN-TOP: 18px
}
.mgt4 {
	MARGIN-TOP: 4px
}
.mgt6 {
	MARGIN-TOP: 6px
}
.lh25 {
	LINE-HEIGHT: 25px
}
.f14 {
	FONT-SIZE: 14px
}
.fb {
	FONT-WEIGHT: bold
}
.ti2 {
	TEXT-INDENT: 2em
}
.pdl58 {
	PADDING-LEFT: 58px
}
.lhn {
	LINE-HEIGHT: normal
}
.bgnpt {
	BACKGROUND-POSITION: 0% 0%; BACKGROUND-REPEAT: no-repeat
}
.big A {
	FONT-SIZE: 18px; COLOR: #cc3535; LINE-HEIGHT: 28px; FONT-FAMILY: "ºÚÌå"; TEXT-DECORATION: none
}
.big A:hover {
	FONT-SIZE: 18px; COLOR: #000; LINE-HEIGHT: 28px; FONT-FAMILY: "ºÚÌå"; TEXT-DECORATION: underline
}
.Fcc {
	COLOR: #cc3535
}
.Fcc A {
	COLOR: #cc3535
}
.Fcc A:hover {
	COLOR: #f00
}
.f7D {
	COLOR: #7d7d7d
; font-size: 13px; line-height: 25px
}
.f7D A {
	COLOR: #7d7d7d
}
.f7D A:hover {
	COLOR: #f00
}
.f51 {
	COLOR: #515151
}
.f51 A {
	COLOR: #515151
}
.f51 A:hover {
	COLOR: #f00
}
.fC6 {
	COLOR: #cc6f6f
}
.fC6 A {
	COLOR: #cc6f6f
}
.fC6 A:hover {
	COLOR: #f00
}
.lf {
	FLOAT: left
}
.rf {
	FLOAT: right
}
.bor1 {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; BORDER-BOTTOM: #d6d6d6 1px solid
}
.bor2 {
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px; BORDER-LEFT: #d3d3d3 1px solid; BORDER-BOTTOM: #d3d3d3 1px solid
}
.bor3 {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; BORDER-BOTTOM: #dedede 1px solid
}
.bor4 {
	BORDER-RIGHT: #dcdbdb 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #dcdbdb 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #dcdbdb 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #dcdbdb 1px solid
}
.bor5 {
	BORDER-RIGHT: #F45588 1px solid; BORDER-TOP: #F45588 1px solid; BORDER-LEFT: #F45588 1px solid; BORDER-BOTTOM: #F45588 1px solid
}
.bor6 {
	BORDER-RIGHT: #e9b8b3 1px dotted; BORDER-TOP: #e9b8b3 1px dotted; BORDER-LEFT: #e9b8b3 1px dotted; BORDER-BOTTOM: #e9b8b3 1px dotted
}
.bor7 {
	BORDER-RIGHT: #e9b8b3 1px solid; BORDER-TOP: #e9b8b3 1px solid; BORDER-LEFT: #e9b8b3 1px solid; BORDER-BOTTOM: #e9b8b3 1px solid
}
.bor8 {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.bor9 {
	BORDER-RIGHT: #bebebe 1px solid; BORDER-TOP: #bebebe 1px solid; BORDER-LEFT: #bebebe 1px solid; BORDER-BOTTOM: #bebebe 1px solid
}
.bor11 {
	BORDER-RIGHT: #A20000 3px solid; BORDER-TOP: #A20000 3px solid; BORDER-LEFT: #A20000 3px solid; BORDER-BOTTOM: #A20000 3px solid
}
.aa {  font-size: 1px; line-height: 5px}
.bt20 {  font-size: 22px; line-height: 28px; font-weight: bold}
.unnamed1 {  background-color: #FFFF00; cursor: hand}
.bh2 {  font-size: 13px; line-height: 25px; color: #FF0000; font-weight: 100}
